package it.integry.integrywmsnative.gest.rettifica_giacenze.dto;

import it.integry.integrywmsnative.core.model.MtbAart;

public class SearchArticoloByCodArtFornOrDescrizioneResponseDTO {

    private MtbAart mtbAart;

    private String codArtFor;

    public MtbAart getMtbAart() {
        return mtbAart;
    }

    public SearchArticoloByCodArtFornOrDescrizioneResponseDTO setMtbAart(MtbAart mtbAart) {
        this.mtbAart = mtbAart;
        return this;
    }

    public String getCodArtFor() {
        return codArtFor;
    }

    public SearchArticoloByCodArtFornOrDescrizioneResponseDTO setCodArtFor(String codArtFor) {
        this.codArtFor = codArtFor;
        return this;
    }
}
